Bug 1165219 - RHEL6 RPMs: Upgrade mod_cluster-native to 1.2.11.Final_redhat-2
Summary: RHEL6 RPMs: Upgrade mod_cluster-native to 1.2.11.Final_redhat-2
Status: CLOSED ERRATA
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: RPMs
Version: 6.4.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: CR1
: EAP 6.4.0
Assignee: Permaine Cheung
QA Contact: Katerina Odabasi
URL:
Whiteboard:
Keywords: Rebase
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-11-18 15:22 UTC by Permaine Cheung
Modified: 2015-04-16 16:28 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2015-04-16 16:28:05 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2015:0847 normal SHIPPED_LIVE Important: Red Hat JBoss Enterprise Application Platform 6.4.0 update 2015-04-16 20:13:53 UTC
Red Hat Bugzilla 1147919 None None None Never

Internal Trackers: 1147919

Description Permaine Cheung 2014-11-18 15:22:09 UTC
Required upgrade.

Comment 1 Permaine Cheung 2014-11-18 16:58:14 UTC
Source URL: 
Mead-Build: 
Brew-Build: mod_cluster-native-1.2.10-1.Final_redhat_1.ep6.el6

Comment 2 Permaine Cheung 2015-01-15 15:08:56 UTC
Source URL: 
Mead-Build: 
Brew-Build: mod_cluster-native-1.2.11-1.Final_redhat_1.ep6.el6

Comment 4 Permaine Cheung 2015-03-12 18:21:56 UTC
Source URL: 
Mead-Build: 
Brew-Build: mod_cluster-native-1.2.11-2.Final_redhat_2.ep6.el6

Comment 7 errata-xmlrpc 2015-04-16 16:28:05 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2015-0847.html


Note You need to log in before you can comment on or make changes to this bug.